انجمن


مشکل در بروزرسانی وردپرس  (۹ نوشته)

  • amir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷۷
    تشکر شده: ۹ بار
    # نوشته شده: ۹ سال پیش
    ۱۴ مرداد ۱۳۸۹ - ۲۳:۵۸

    سلام و خسته نباشید
    بعد از مدتی که سایت شما بسته شده و بود و خبری ازتون نبود همین طور در اطلاع دارید هستی پرس نسخه 3 وردپرس را فارسی کردو انتشار داد ما هم که از شما نا امید شده بودیم رفتیم با اون نسخه بروز کردیم ولی الان پشیمون شدم و می خوام از وردپرسی که شما ترجمه کردید استفاده کنم
    چه جوری تغییر بدم
    ممنون

  • مانی

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۶۹۶
    تشکر شده: ۵۳ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۰:۵۲

    netdownload گفت:
    سلام و خسته نباشید
    بعد از مدتی که سایت شما بسته شده و بود و خبری ازتون نبود همین طور در اطلاع دارید هستی پرس نسخه 3 وردپرس را فارسی کردو انتشار داد ما هم که از شما نا امید شده بودیم رفتیم با اون نسخه بروز کردیم ولی الان پشیمون شدم و می خوام از وردپرسی که شما ترجمه کردید استفاده کنم
    چه جوری تغییر بدم
    ممنون

    فایل‌های وردپرس فارسی رو دانلود کنید.

    این لیست فایل‌هایی هست که تو وردپرس فارسی نسبت به نسخه انگلیسی عوض شدند. کافیه این فایل‌ها رو از وردپرس فارسی دقیقا توی جای متناظر توی هاستتون کپی کنید:

    ./wordpress-fa/readme.html
    ./wordpress-fa/wp-admin/css/global-rtl.css
    ./wordpress-fa/wp-admin/images/logo-login.gif
    ./wordpress-fa/wp-admin/images/wordpress-logo.png
    ./wordpress-fa/wp-admin/images/wp-logo-vs.png
    ./wordpress-fa/wp-admin/images/wp-logo.png
    ./wordpress-fa/wp-admin/setup-config.php
    ./wordpress-fa/wp-config-sample.php
    ./wordpress-fa/wp-content/themes/twentyten/functions.php
    ./wordpress-fa/wp-content/themes/twentyten/rtl.css
    ./wordpress-fa/wp-includes/functions.php
    ./wordpress-fa/wp-includes/load.php
    ./wordpress-fa/wp-includes/version.php
    ./wordpress-fa/wp-includes/wp-db.php
    ./wordpress-fa/wp-load.php
    
    Only in ./wordpress-fa/wp-content: languages
    Only in ./wordpress-fa/wp-content/plugins: wp-jalali
    Only in ./wordpress-fa/wp-content/themes/twentyten/languages: fa_IR.mo
    Only in ./wordpress-fa/wp-content/themes/twentyten/languages: fa_IR.po

    اون چهار خط آخر پوشه‌های فایل‌های زبان و افزونه وردپرس فارسی هستند که باید به صورت کامل و با محتویاتشون کپی بشوند.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    محسن غیاثی - amir
  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۲:۳۵

    سلام دوست عزیز
    یه راه دیگه هم هست. این فایل رو باز کنین:
    ./wordpress-fa/wp-includes/version.php
    این خط رو پیدا کنین:
    $wp_version = '3.0';
    حالا مقدارش رو کم کنین مثلا:
    $wp_version = '2.9';
    حالا اگه برین به بخش بروزرسانی‌ها میتونین خودکار ارتقا بدین به آخرین نسخه که wp-persian.com منتشر کرده.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    گناهکار - amir
  • مانی

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۶۹۶
    تشکر شده: ۵۳ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۴:۴۹

    سلام دوست عزیز
    یه راه دیگه هم هست.

    راه حل جالبی به نظر میاد. چیزی رو به هم نمیرزه این روش؟

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    محسن غیاثی
  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۴:۵۲

    mani گفت:

    راه حل جالبی به نظر میاد. چیزی رو به هم نمیرزه این روش؟

    نه من رو دو تا وبلاگ امتحان کردم بدون مشکل ارتقا دادم.

  • amir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷۷
    تشکر شده: ۹ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۶:۱۳

    سلام من این هایی که گفتید انجام دادم
    ولی الان وقتی وارد مدیریت وردپرس می شوم این ارور میاد
    Hyper Cache was not able to create the folder "cache" in its installation dir. Create it by hand and make it writable.

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ مرداد ۱۳۸۹ - ۱۷:۲۲

    اگه توجه کنین میبینین که ارور مربوط به افزونه‌ی Hyper Cache هست و راه حلش هم ساختن پوشه‌ای به نام "cache" با دسترسی ۷۷۷ یا ۷۵۵ هست. چون این افزونه رو ندارم نمیدونم دقیقا باید تو پوشه‌ی خود پلاگین اینو بسازین یا جای دیگه.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    amir
  • amir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷۷
    تشکر شده: ۹ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ مرداد ۱۳۸۹ - ۰۰:۱۱

    سلام ممنون مشکلم حل شد
    ولی الان که رفتم پوشه بسازم دیدم یه سری فایل توی صفحه اصلی وردرپرس داخل هاست درست شده
    مثلا با این اسم ها
    9e9645753fd9560d63f969cadd757eee
    و...
    می تونید راهنماییم کنید

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ مرداد ۱۳۸۹ - ۰۰:۱۹

    به نظر میاد فایلهای کشی باشه که افزونه ساخته. از طریق تنظیمات خودش کش رو پاک کنین.

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.